builddir = /build
pkgbuild_sha256sum = ffd4ea8dc368e1b932adfea335b43fabd69e8d3ef1db1087a2eacb757273394d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
